@charset "UTF-8";
/*
	Theme Name: Artwrit Theme
	Theme URI: http://intranauts.com
	Description: A custom theme extending Aaron Grogg's Boilerplate Theme and created for artwrit.com
	Author: Matt Tucker based on the work of Aaron T. Grogg, Paul Irish, Divya Manian, and Elliot Jay Stocks
	Version: 1.0
	Template: boilerplate
	
	
	This CSS file is a concatenation of style.css from HTML5 Boilerplate and style.css from Starkers.
	Comment blocks indicate where each begins and ends, like this, for example...
*/
/*
	HTML5 ✰ Boilerplate 

	style.css contains a reset, font normalization and some base styles.

	credit is left where credit is due.
	much inspiration was taken from these projects:
		yui.yahooapis.com/2.8.1/build/base/base.css
		camendesign.com/design/
		praegnanz.de/weblog/htmlcssjs-kickstart
*/
/*
	html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
	v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
	html5doctor.com/html-5-reset-stylesheet/
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

/* tables still need cellspacing="0" in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

/* END RESET CSS */
/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body {
  font: 13px/1.231 sans-serif;
  *font-size: small; }

/* hack retained to preserve specificity */
select, input, textarea, button {
  font: 99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp {
  font-family: monospace, sans-serif; }

/* 
 * minimal base styles 
 */
/* always force a scrollbar in non-IE */
html {
  overflow-y: scroll; }

ol {
  list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li {
  margin: 0; }

small {
  font-size: 85%; }

strong, th {
  font-weight: bold; }

sub {
  vertical-align: sub;
  font-size: smaller; }

sup {
  vertical-align: super;
  font-size: smaller; }

pre {
  padding: 15px;
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre;
  /* CSS2 */
  white-space: pre-wrap;
  /* CSS 2.1 */
  white-space: pre-line;
  /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word;
  /* IE */ }

textarea {
  overflow: auto; }

/* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */
.ie6 legend, .ie7 legend {
  margin-left: -7px; }

/* thnx ivannikolic! */
/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] {
  vertical-align: text-bottom; }

input[type="checkbox"] {
  vertical-align: bottom; }

.ie7 input[type="checkbox"] {
  vertical-align: baseline; }

.ie6 input {
  vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button {
  cursor: pointer; }

/* webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {
  margin: 0; }

/* colors for form validity */
input:invalid, textarea:invalid {
  border-radius: 1px;
  -moz-box-shadow: 0px 0px 5px red;
  -webkit-box-shadow: 0px 0px 5px red;
  box-shadow: 0px 0px 5px red; }

.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
  background-color: #f0dddd; }

/*  j.mp/webkit-tap-highlight-color */
a:link {
  -webkit-tap-highlight-color: #FF5E99; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {
  width: auto;
  overflow: visible; }

/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img {
  -ms-interpolation-mode: bicubic; }

/* 
 * Non-semantic helper classes 
 */
/* for image replacement */
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden {
  display: none;
  visibility: hidden; }

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .full-width-container:before, #page-container:before, #page-header-container:before, #page-content-container:before, #page-footer-container:before, .content-container:before, #page-header:before, #page-content:before, #page-footer:before, #page-header-logo-nav-container:before, #page-content-header:before, #page-content-body:before, #page-content-body section:before, .toc ul:before, #page-footer-nav-logo-container:before, #page-footer-nav:before, .clearfix:after, .full-width-container:after, #page-container:after, #page-header-container:after, #page-content-container:after, #page-footer-container:after, .content-container:after, #page-header:after, #page-content:after, #page-footer:after, #page-header-logo-nav-container:after, #page-content-header:after, #page-content-body:after, #page-content-body section:after, .toc ul:after, #page-footer-nav-logo-container:after, #page-footer-nav:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden; }

.clearfix:after, .full-width-container:after, #page-container:after, #page-header-container:after, #page-content-container:after, #page-footer-container:after, .content-container:after, #page-header:after, #page-content:after, #page-footer:after, #page-header-logo-nav-container:after, #page-content-header:after, #page-content-body:after, #page-content-body section:after, .toc ul:after, #page-footer-nav-logo-container:after, #page-footer-nav:after {
  clear: both; }

/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix, .full-width-container, #page-container, #page-header-container, #page-content-container, #page-footer-container, .content-container, #page-header, #page-content, #page-footer, #page-header-logo-nav-container, #page-content-header, #page-content-body, #page-content-body section, .toc ul, #page-footer-nav-logo-container, #page-footer-nav {
  zoom: 1; }

/* Primary Styles
   Author: Matt Tucker
*/
/* SASS Variables */
/* SASS Mixin */
/* SASS Base Classes */
.full-width-container, #page-container, #page-header-container, #page-content-container, #page-footer-container {
  width: 100%; }

.content-container, #page-header, #page-content, #page-footer {
  max-width: 900px;
  margin: 0 auto;
  padding-left: 25px;
  padding-right: 25px; }

/* 
 * Site-wide Styles
 */
html, body {
  height: 100%;
  width: 100%; }

body {
  font-family: 'NewBaskervilleFS', 'Times New Roman', Times, serif;
  font-size: 10pt;
  color: black;
  line-height: 1.5;
  background-color: #ffffff;
  min-width: 330px; }

/* Typography */
h1, h2, h3, h4, h5, h6 {
  color: #111111;
  font-weight: normal; }

h1 {
  font-size: 12pt;
  line-height: 1;
  margin-bottom: 15px; }

h1 em, h2 em {
  font-weight: bold;
  font-style: italic; }

h2 {
  font-size: 11pt;
  font-style: italic; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

a, a:hover {
  color: black;
  text-decoration: none; }

a:visited {
  color: #939292; }

nav a:visited {
  color: black; }

/* Block Styles */
p {
  text-transform: normal;
  letter-spacing: normal; }

p + p {
  margin-top: 20px; }

section + section {
  margin-top: 60px; }

article p {
  line-height: 1.5em;
  text-align: justify; }

nav ul li {
  display: inline;
  height: 30px;
  list-style: none;
  padding: 0px;
  padding-right: 6px;
  padding-left: 4px;
  margin-top: 2px;
  margin-bottom: 2px;
  border: 0px;
  border-right: 1px solid #000000;
  font-size: 10pt; }

nav ul li.first-menu-item {
  padding-left: 0px; }

nav ul li.last-menu-item {
  border-right: 0px;
  padding-right: 0px; }

/* Page */
#page-container {
  padding: 0px;
  position: relative;
  min-height: 100%; }

/* Page Header */
#page-header-container {
  min-height: 50px;
  height: 100px; }

#page-header {
  padding-top: 30px;
  padding-bottom: 10px; }

#page-header-logo-nav-container {
  width: 180px;
  margin-left: auto;
  margin-right: 0px;
  text-align: center; }

#page-header-nav {
  margin-top: 6px;
  display: inline-block; }

#page-header-nav ul {
  text-align: right; }

#page-header-nav li {
  text-align: right;
  font-size: 8pt; }

#page-header-nav li.inactive {
  visibility: hidden; }

/* Page Content */
#page-content-container {
  margin: 0 auto;
  min-height: 100%;
  display: block;
  padding-top: 15px;
  padding-bottom: 200px;
  height: auto !important; }
  @media only screen and (min-width: 960px) {
    #page-content-container {
      padding-bottom: 150px; } }

#page-content-header {
  padding-bottom: 50px; }
  @media only screen and (min-width: 960px) {
    #page-content-header {
      text-align: left;
      float: left;
      margin-left: auto;
      margin-right: 0;
      padding-right: 25px;
      padding-left: 0;
      max-width: 280px;
      width: 100%; } }

.home-header {
  text-align: center; }
  @media only screen and (min-width: 960px) {
    .home-header {
      text-align: right; } }

#main-logo {
  max-width: 100%; }
  @media only screen and (min-width: 960px) {
    #main-logo {
      float: right;
      margin: 0;
      margin-left: auto; } }

#issue-title {
  width: 143px;
  margin: auto;
  padding-top: 15px;
  text-align: center; }
  @media only screen and (min-width: 960px) {
    #issue-title {
      float: right;
      margin: 0; } }

#page-content-header h1 {
  font-size: 13pt;
  margin-bottom: 8px; }

@media only screen and (min-width: 960px) {
  #page-content-header hgroup {
    float: right;
    margin-left: auto; } }

#page-content-body {
  float: left;
  display: inline-block;
  width: 100%; }
  @media only screen and (min-width: 960px) {
    #page-content-body {
      border-left: 1px solid black;
      width: 559px;
      padding-left: 25px;
      padding-right: 0px; } }

#page-content-body section header {
  width: 120px;
  float: left;
  border: 0px; }

#page-content-body article {
  margin-top: -5px; }

#page-content-body section article {
  float: left;
  text-align: justify; }

/* Table of Contents */
.toc {
  text-align: left;
  font-size: 10pt;
  display: table;
  margin: auto; }
  @media only screen and (min-width: 960px) {
    .toc {
      margin: 0; } }

.toc img {
  visibility: visible;
  float: left;
  display: block;
  margin-right: 25px; }

.toc h1 {
  font-style: italic;
  margin-bottom: 25px;
  line-height: 1; }

.toc ul {
  width: 415px;
  text-align: left;
  float: left; }

.toc li {
  list-style: none;
  float: left; }

.toc .issue {
  text-align: center;
  float: left;
  margin-left: 0;
  margin-right: 0; }

.toc li + li {
  list-style: none;
  float: left;
  margin-top: 10px; }

.toc .author {
  margin-left: 0px;
  margin-right: 10px;
  width: 110px;
  font-style: italic; }

.toc .author.small-screen {
  margin-right: 10px;
  display: block;
  width: 100%;
  margin-left: 40px; }

.toc .index {
  float: left;
  margin-right: 10px;
  width: 30px; }

.toc .title {
  display: block;
  width: 455px; }

/* Footer */
#page-footer-container {
  color: #ffffff;
  background-color: #000000;
  height: 100px;
  position: absolute;
  bottom: 0;
  border-top: 1px solid black;
  text-align: right;
  font-size: 6pt;
  padding: 10px 0 30px 0; }
  @media only screen and (min-width: 960px) {
    #page-footer-container {
      height: 50px; } }

#page-footer-container a {
  color: #ffffff;
  font-size: 10pt; }

#page-footer {
  padding-bottom: 25px;
  display: table; }
  @media only screen and (min-width: 960px) {
    #page-footer {
      display: block;
      max-width: 900px; } }

#page-footer-nav-logo-container {
  margin: 0 auto;
  display: table; }
  @media only screen and (min-width: 960px) {
    #page-footer-nav-logo-container {
      display: block;
      float: right;
      margin: 0; } }

#mailing-list {
  float: left; }

#social-container {
  float: right;
  margin-left: 10px; }

#page-footer-logo {
  display: block;
  padding: 0px;
  margin-left: auto;
  margin-right: -10px; }

#page-footer-nav {
  width: auto;
  margin-left: 0px;
  float: left; }

#page-footer-nav ul li {
  list-style: none;
  display: list-item;
  padding-right: 6px;
  padding-left: 4px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 0;
  border-bottom: 1px solid #CCCCCC;
  font-size: 14pt;
  text-align: left;
  display: inline;
  height: 30px;
  list-style: none;
  padding: 0px;
  padding-right: 6px;
  padding-left: 4px;
  margin-top: 2px;
  margin-bottom: 2px;
  border: 0px;
  border-right: 1px solid #000000;
  font-size: 10pt;
  border-right-color: #ffffff; }

#page-footer-nav ul li.last-menu-item {
  border-right: 0px;
  padding-right: 0px; }

#page-footer-nav ul li.first-menu-item {
  padding-left: 0px; }

#mailing-list-container {
  visibility: visible;
  text-align: left;
  display: inline-block;
  margin-top: 23px;
  float: left; }

#mailing-list-container input {
  height: 18px;
  font-family: 'NewBaskervilleFS', 'Times New Roman', Times, serif;
  font-size: 11px; }

#mailing-list-container input[type="text"] {
  background-color: #000000;
  color: #ffffff;
  border: 1px solid #fff;
  padding-left: 2px;
  width: 200px; }

#mailing-list-container input[type="submit"] {
  background: transparent url(./img/button.png) no-repeat;
  background-size: 22px 22px;
  border: 0px;
  padding: 0px;
  margin-left: 2px;
  font-size: 10px;
  height: 22px;
  width: 22px; }

#copyright-social-container {
  padding-top: 3px; }

#copyright {
  vertical-align: top;
  float: right; }

#social {
  float: right; }

footer li {
  font-size: 11pt; }

/* Catgory Page Nav */
#category-nav ul li {
  border: 0px; }

#prev-category-page {
  float: left; }

#next-category-page {
  float: right; }

/* Site Wide Styles */
.excerpt {
  margin-bottom: 40px; }

.excerpt h1 {
  font-style: italic; }

.excerpt p {
  margin: 0px; }

.excerpt p.read-more {
  margin-top: 15px; }

.continue-reading {
  font-size: 10pt;
  margin: 10px 0px;
  float: left; }

#wpstats {
  display: none; }

.archive {
  float: left;
  margin-left: 25px; }

.archive li {
  list-style: none;
  margin-bottom: 15px; }

.archive h1 {
  font-style: italic; }

.audioplayer_container {
  padding-top: 15px; }

#sortable {
  list-style-type: none;
  margin: 10px 0 0;
  padding: 0;
  width: 100%; }

#sortable ul {
  margin-left: 20px;
  list-style: none; }

#sortable li {
  padding: 2px 0px;
  margin: 4px 0px;
  border: 1px solid #DDDDDD;
  cursor: move;
  -moz-border-radius: 6px; }

#sortable li span {
  display: block;
  background: #f7f7f7;
  padding: 5px;
  color: #808080;
  font-size: 14px;
  font-weight: bold; }

#sortable li.placeholder {
  border: dashed 2px #ccc;
  background-color: #FFF;
  height: 20px; }

form table {
  text-align: left; }

form table td {
  vertical-align: top;
  padding: 10px 0px; }

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * {
    background: transparent !important;
    color: #444 !important;
    text-shadow: none !important; }

  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }

  a:after {
    content: " (" attr(href) ")"; }

  abbr:after {
    content: " (" attr(title) ")"; }

  .ir a:after {
    content: ""; }

  /* Don't show links for images */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img {
    page-break-inside: avoid; }

  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
/** END HTML5 Boilerplate CSS **/
/** START Starkers CSS **/
/* LAYOUT */
/* ----------------------------------------- */
/* These rather presentational classes are generated by WordPress, so it's useful to have some styles for them. Edit as you see fit. More info: http://codex.wordpress.org/CSS */
.aligncenter {
  display: block;
  margin: 0 auto; }

.alignleft {
  float: left; }

.alignright {
  float: right; }

.wp-caption {
  text-align: center;
  margin: 0 auto;
  padding-top: 20px; }

/* You might find the following useful */
/* div, ul, li { position:relative } This will save you having to declare each div / ul / li's position as 'relative' and allows you to absolutely position elements inside them */
br.clear {
  clear: both;
  display: block;
  height: 1px;
  margin: -1px 0 0 0; }

/* Use this br class to clear your floated columns */
li#theme-switcher {
  background: #fff;
  border: 10px solid red;
  padding: 20px;
  position: fixed;
  top: 0;
  right: 0; }

/* Use this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */
/* TYPOGRAPHY */
/* ----------------------------------------- */
.alert {
  background: red;
  color: white; }

/* 'alert' has a basic style, since it's useful to have it standing out for testing purposes.


/* Font stack options

	The following represents a list of font stacks, as recommended by Nathan Ford in
	http://unitinteractive.com/blog/2008/06/26/better-css-font-stacks/

	I've added inverted commas around the relevant family names to ensure compatibility.
	p = balanced for paragraphs or body copy
	t = balanced for headlines or titles

	- - - -

Arial, "Helvetica Neue", Helvetica, sans-serif - p, t

Baskerville, "Times New Roman", Times, serif - p
Baskerville, "Times, Times New Roman", serif - t

Cambria, Georgia, Times, "Times New Roman", serif - p, t
"Century Gothic", "Apple Gothic", sans-serif - p, t

Consolas, "Lucida Console", Monaco, monospace - p, t

"Copperplate Light", "Copperplate Gothic Light", serif - p, t

"Courier New", Courier, monospace - p, t

"Franklin Gothic Medium", "Arial Narrow Bold", Arial, sans-serif - p, t

Futura, "Century Gothic", "Apple Gothic", sans-serif - p, t

Garamond, "Hoefler Text", "Times New Roman", Times, serif - p
Garamond, "Hoefler Text", Palatino, "Palatino Linotype", serif - t

Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif - p
Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif - t

Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif - p
Georgia, Times, "Times New Roman", serif - t

GillSans, Calibri, Trebuchet, sans-serif - p
GillSans, Trebuchet, Calibri, sans-serif - t

"Helvetica Neue", Arial, Helvetica, sans-serif - p
Helvetica, "Helvetica Neue", Arial, sans-serif - t

Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif - p, t

"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif - p, t

Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif - p
Palatino, "Palatino Linotype", "Hoefler Text", Times, "Times New Roman", serif - t

Tahoma, Geneva, Verdana - p
Tahoma, Verdana, Geneva - t

Times, "Times New Roman", Georgia, serif - p, t

Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif - p
Trebuchet, Tahoma, Arial, sans-serif - t

Verdana, Geneva, Tahoma, sans-serif - p
Verdana, Tahoma, Geneva, sans-serif - t

*/
/** END Starkers CSS **/
/** START WordPress-Defined CSS Classes **/
.wp-caption-text {
  text-align: center; }

/** END WordPress-Defined CSS Classes **/
